html{
    overflow-x: hidden;
}
.container1{
    width: 100vw;
    height: fit-content;
    margin:auto;
    text-align: center;
    justify-content: center;
    align-items: center;
}


.abc{
}
.abc h1{
    text-align: center;
    color:#2664ac;
    padding: 40px;
}
.showimg{
    max-width:1000px;
    width: auto;
    display: flex;
    margin: auto;
    align-items: center;
    justify-content: justify;
    padding: 50px;

}
.showimg img{
    width: 1920px;
    height: auto;
}
.right-side{
    width: auto;
    height: auto;
    text-align: justify;
    padding: 0px 30px 0px 30px;
}